.stm_courses_search{position:relative}.stm_lms_categories{cursor:pointer}.stm_lms_categories:hover .stm_lms_categories_dropdown{opacity:1;visibility:visible;transition:.3s ease}.stm_lms_categories_dropdown{position:absolute;left:0;right:30px;top:100%;margin-top:20px;cursor:default;visibility:hidden;opacity:0;transition:0s ease}.stm_lms_categories_dropdown:before{content:"";position:absolute;top:-40px;left:0;right:0;height:40px;display:block}.stm_lms_categories_dropdown__parents{max-width:230px;background-color:#fff;box-shadow:0 18px 103px rgba(0,0,0,.05)}.stm_lms_categories_dropdown__parent a{display:block;padding:9px 15px;text-transform:uppercase;font-size:13px;color:#273044}.stm_lms_categories_dropdown__parent a:hover{color:#fff!important}.stm_lms_categories_dropdown__parent:hover .stm_lms_categories_dropdown__childs{opacity:1;visibility:visible}.stm_lms_categories_dropdown__parent.no-child:after{display:none}.stm_lms_categories_dropdown__childs{position:absolute;top:0;left:230px;right:0;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;padding:30px 10px;background-color:#f0f4fa;height:100%;opacity:0;visibility:hidden;transition:.3s ease}.stm_lms_categories_dropdown__childs_container{display:flex;flex-wrap:wrap;width:100%;justify-content:space-between;align-items:flex-start;align-self:flex-start}.stm_lms_categories_dropdown__child{position:relative;width:49%;z-index:100}.stm_lms_categories_dropdown__child a{font-size:15px;line-height:18px;text-transform:none;font-weight:300}.stm_lms_categories_dropdown__child a:hover{color:#195ec8!important}
/*
     FILE ARCHIVED ON 06:20:39 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:53 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.247
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.013
  esindex: 0.009
  cdx.remote: 34.822
  LoadShardBlock: 69.415 (3)
  PetaboxLoader3.datanode: 98.637 (5)
  load_resource: 51.253
  loaddict: 39.314
*/